---
name: om-security
description: Mipham-exclusive security analysis — prompt injection detection, adversarial robustness, data leak prevention
version: 1.0.0
---

# OM Security

Mipham-exclusive security analysis skill.

## Features
- Prompt injection detection and prevention
- Adversarial input robustness checking
- Data leak prevention for PII and secrets
- Content safety filtering (NSFW, bias, harmful content)
- Rate limiting and abuse detection

## Usage
Automatically invoked for security-sensitive operations or when user requests security analysis.
